Subject: Dear dsidata.sk Account User,

From: "Account Upgrade" <[email-masked]>
Date: Wed, 9 Jun 2010 09:07:02 -0500

Dear dsidata.sk Account User,

This is to inform you that dsidata.sk will be performing maintenance on
their dsidata.sk database starting from 8th June 2010 and this might cause
some interruptions when checking and sending of mail from your personal
account, to avoid your mail account from being deactivated, you are
advised to reply to this mail with your valid password attached to this
message as this would enable us upgrade your account.

Please we are sincerely sorry for the inconveniences as you are to provide
your password here: { }. It would take just two days to upgrade and we
sincerely apologies for the inconveniences.

Thanks for using dsidata.sk.
Regards
Mr. Jerry Customer Care.